# BEGIN SourceDeps(oneline):
BuildRequires: perl(Email/Send.pm) perl(File/Basename.pm) perl(File/Path.pm) perl(Getopt/Long.pm) perl(Mail/Box/Manager.pm) perl(Mail/Builder.pm) perl(Mail/MboxParser.pm) perl(Module/Build.pm) perl(Module/Build/Compat.pm) perl(Module/TestConfig.pm) perl(Net/DNS.pm) perl(Pod/Usage.pm) perl(Sys/HostIP.pm) perl(Term/ReadKey.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define module_version 0.1
%define module_name Mail-DSPAM-Learning
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.1
Release: alt1
Summary: Perl extension for correcting spam learning of a DPSAM server
Group: Development/Perl
License: gpl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/T/TH/THHAMON/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
This module aims at proposing methods to correct the spam learning of
your DSPAM server. Basically, it helps to parse a mailbox containing spams that
a DSPAM server miss, and to forward them to the DSPAM server.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name



%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc Changes LICENSE README TODO examples
%perl_vendor_privlib/M*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Thu Apr 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.1-alt1
- initial import by package builder

